#pragma once
#include "EntityState.h"
extern const int CS_JackFishSTATENAME_SWIM;
class CS_JackFishSwim :
    public EntityState
{
public:
    CS_JackFishSwim();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

